org.eclipse.microprofile.graphql.tck.apps.superhero.model

## Interface Character

All Known Implementing Classes:
  Sidekick, SuperHero

    @Description(value="Basically any sentient being with a name")
    public interface Character

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getName()`
`void` `setName(String name)`

### Method Detail

#### getName

    String getName()

#### setName

    void setName(String name)